Bug 827313

Summary: [abrt] gnash-0.8.10-2.fc17: __GI_raise: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: portals <portals94>
Component: gnashAssignee: Hicham HAOUARI <hicham.haouari>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: bastiaan, denis.arnaud_fedora, hicham.haouari, jreznik
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:08373b326151fd0439cbe4b4d8d80de9dd7022aa
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 20:36:21 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: maps
none
File: dso_list
none
File: build_ids none

Description portals 2012-06-01 02:10:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gtk-gnash -u http://www.htc.com/assets/swf/InteractivePhone.swf?version=0.01 -U http://www.htc.com/pl/smartphones/htc-one-s/ -x 35899213 -j 220 -k 320 -F 64:65 -P PARAM= -P SRC=/assets/swf/InteractivePhone.swf?version=0.01 -P allowFullscreen=true -P allowScriptAccess=always -P data=/assets/swf/InteractivePhone.swf?version=0.01 -P 'flashvars=version=0.01&locale=en&tracking_account=undefined&tracking_page_name=smartphones: htc-one-s: index&callbackReady=HTC.ComponentLoader.findInstanceById(\'htc1413945\').flashReady&data_config=%7B%22BaseURL%22%3A%22%22%2C%20%22BasePath%22%3A%22%22%2C%22ImageBankPath%22%3A%22%2Fmanaged-assets%2Fwww%2Fsmartphones%2Fhtc-one-s%2Fhtc-sense-v2%22%2C%20%22VideoBankPath%22%3A%22%2Fmanaged-assets%2Fwww%2Fsmartphones%2Fhtc-one-s%2Fhtc-sense-v2%22%2C%22SWFBankPath%22%3A%22%2Fmanaged-assets%2Fwww%2Fcommon%2Fsmartphones%2Fhtc-sense%22%2C%22FontSWF%22%3A%22%2Fassets%2Fswf%2FFontsGeneric.swf%22%7D&data_dictionary=%7B%7D&data_static=%7B%7D&componentID=htc1413945-0&data_dynamic=%7B%22Frame%22%3A%22%2Fphone.png%22%2C%22Video%22%3A%22%2Fsense01.flv%22%2C%22Screenshot%22%3A%22%2Fsense01.jpg%22%2C%22X%22%3A%2248%22%2C%22Y%22%3A%2260%22%2C%22Width%22%3A%22125%22%2C%22Height%22%3A%22222%22%7D' -P height=320 -P id=htc1413945-0 -P name=htc1413945-0 -P 'style=visibility: visible;' -P type=application/x-shockwave-flash -P width=220 -P wmode=transparent -
crash_function: __GI_raise
executable:     /usr/bin/gtk-gnash
kernel:         3.3.6-3.fc17.x86_64
pid:            3127
pwd:            /home/piotrek/Dokumenty
time:           pią, 1 cze 2012, 06:35:31
uid:            1000
username:       piotrek
xsession_errors: 

backtrace:      Text file, 51447 bytes
build_ids:      Text file, 5125 bytes
dso_list:       Text file, 11692 bytes
maps:           Text file, 54128 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/piotrek/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 __GI_raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 __GI_abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c80e malloc_printerr libc.so.6 -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:SSH_AGENT_PID=1351
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=piotrek.pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/piotrek/.gtkrc-2.0:/home/piotrek/.gtkrc-2.0-kde4:/home/piotrek/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/piotrek/.gtkrc:/home/piotrek/.kde/share/config/gtkrc
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=piotrek
:LD_LIBRARY_PATH=/usr/lib64/xulrunner-2:/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/ssh-MSLmzNMT1196/agent.1196
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1542,unix/unix:/tmp/.ICE-unix/1542
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:DESKTOP_SESSION=kde-plasma
:PATH=/home/piotrek/Apps/android-sdk-linux/platform-tools/:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/piotrek/tizen_sdk/SDK/sdb:/home/piotrek/tizen_sdk/SDK/build-system/bin:/home/piotrek/.local/bin:/home/piotrek/bin
:MAIL=/var/spool/mail/piotrek
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/piotrek/Dokumenty
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:LANG=pl_PL.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:XSUNSMESIZE=512
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/piotrek
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=piotrek
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-P3EmipomGZ,guid=12af5156fe390748c294ca3200000050
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piotrek
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/piotrek/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-piotrek/xauth-1000-_0
:CCACHE_HASHDIR=
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/piotrek/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-piotrek
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:GNASHRC=/etc/gnashpluginrc:/home/piotrek/.gnashpluginrc
:GNASH_COOKIES_IN=/tmp/gnash-cookies.YB3Sr5

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63220                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63220                63220                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:socket:[526440]
:pos:	0
:flags:	02
:1:/null
:pos:	0
:flags:	02
:2:/null
:pos:	0
:flags:	02
:3:socket:[525720]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/tmp/tmpfRlAcnL (deleted)
:pos:	25088
:flags:	0100002

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 05f6d60b-2499-403c-9234-189f2f66e582
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 7191.83
:Producent procesora: AuthenticAMD
:Model procesora: AMD Phenom(tm) II X6 1055T Processor
:Stepping procesora: 0
:Rodzina procesora: 16
:Numer modelu procesora: 10
:Liczba procesorów: 6
:Prędkość procesora: 2800
:Pamięć systemu: 7985
:Przestrzeń wymiany systemu: 7818
:Producent: System manufacturer
:System: System Product Name System Version
:Konstrukcja płyty głównej: Desktop
:Jądro: 3.3.6-3.fc17.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43648:6023:43648) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4130:38403:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33808) pci, snd_hda_intel, MULTIMEDIA, M4A89GTD PRO/USB3 Motherboard
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26393:6023:8966) pci, radeon, VIDEO, Cayman PRO [AMD Radeon 6900 Series]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / btrfs 4096 4096 12499712 9179578 8196006 0 0 0
:/dev/sda5 /home btrfs 4096 4096 48549376 24799831 22854727 0 0 0
:

var_log_messages:
:Jun  1 06:35:32 piotrek abrt[3145]: Saved core dump of pid 3127 (/usr/bin/gtk-gnash) to /var/spool/abrt/ccpp-2012-06-01-06:35:31-3127 (13774848 bytes)
:Jun  1 06:35:32 piotrek abrt[3159]: Not dumping repeating crash in '/usr/bin/gtk-gnash'
:Jun  1 06:35:32 piotrek abrt[3172]: Not dumping repeating crash in '/usr/bin/gtk-gnash'
:Jun  1 06:35:32 piotrek abrt[3176]: Not dumping repeating crash in '/usr/bin/gtk-gnash'
Comment 1 portals 2012-06-01 02:11:11 EDT
Created attachment 588318 [details]
File: backtrace
Comment 2 portals 2012-06-01 02:11:13 EDT
Created attachment 588319 [details]
File: maps
Comment 3 portals 2012-06-01 02:11:15 EDT
Created attachment 588320 [details]
File: dso_list
Comment 4 portals 2012-06-01 02:11:17 EDT
Created attachment 588321 [details]
File: build_ids
Comment 5 Bastiaan Jacques 2012-10-26 09:41:42 EDT
Upstream ticket: https://savannah.gnu.org/bugs/?37629
Comment 6 Bastiaan Jacques 2013-07-02 07:27:14 EDT
Fixed in upstream master.
Comment 7 Fedora End Of Life 2013-07-03 18:36:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 20:36:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.